Bug 585477 - [abrt] crash in totem-mozplugin-2.30.0-2.fc13: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] crash in totem-mozplugin-2.30.0-2.fc13: Process /usr/libexec/totem-plu...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7a9e050031fba0840ec015ee2e6...
:
: 620051 634330 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-24 05:46 EDT by Ulrich Hobelmann
Modified: 2011-06-27 11:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:50:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.25 KB, text/plain)
2010-04-24 05:46 EDT, Ulrich Hobelmann
no flags Details

  None (edit)
Description Ulrich Hobelmann 2010-04-24 05:46:06 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type narrowspace --user-agent Quicktime/7.2.0 --referrer http://www.paintball-players-germany.de/Paintball_in_Hamburg_Barsbuttel/Home.html --mimetype video/quicktime --audio-only
component: totem
executable: /usr/libexec/totem-plugin-viewer
global_uuid: 7a9e050031fba0840ec015ee2e647de0f115a512
kernel: 2.6.33.2-57.fc13.i686
package: totem-mozplugin-2.30.0-2.fc13
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: 1. Visit http://www.paintball-players-germany.de/ (I'm using Mozilla Developer Preview 3.7 alpha 4, but the problem might occur with other versions as well).
Comment 1 Ulrich Hobelmann 2010-04-24 05:46:09 EDT
Created attachment 408797 [details]
File: backtrace
Comment 2 Yahya Mohajer 2010-05-29 09:41:59 EDT
Hi

I had similar problem.
I use fedora13 with KDE 4.4.3 and Firefox 3.6.3 
after installing    totem-2.30.0.2.fc13.i686 , my problem solved :)

Please add it to dependency's of totem-mozplugin package
Comment 3 Eric Blake 2010-06-02 18:01:48 EDT
This crash has been happening reliably for me today: every time that facebook wants to play a sound to alert me to the fact that someone has sent another line into a chat window, I get another ABRT window.  It may also be relevant that I have installed third-party packages, and currently have an internet radio stream going inside Real player, which is tying up the sound device:

firefox-3.6.3-4.fc13.x86_64
totem-mozplugin-2.30.0-2.fc13.x86_64
totem-2.30.0-2.fc13.x86_64
realplay-11.0.2.1744-1.i386

I must admit that in the lack of an audio notification from firefox, the ABRT popup window served as a pretty useful notification to go check the web page, even if it is evidence of a bug somewhere along the line for managing competing processes both trying to play sound.
Comment 4 Karel Klíč 2010-11-08 14:29:16 EST
*** Bug 620051 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 14:29:21 EST
*** Bug 634330 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-02 10:54:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 11:50:46 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.